cancel
Showing results for 
Search instead for 
Did you mean: 

Solaris 11.4 support

Genericus
Level 6
   VIP   

Currently, if you install NetBackup on Solaris 11.4 there are missing libraries, and binary mismatches, in order to make it work you have to re-apply old solaris binaries and essentially "kludge" your server - when will netbackup support solaris 11.4 without all this work?

NetBackup 8.3.0.1 on Solaris 11, writing to Data Domain 9800 6.2.1.0
duplicating via SLP to LTO5 in SL8500 via ACSLS
1 ACCEPTED SOLUTION

Accepted Solutions

EliasA
Community Manager
Community Manager
Employee CPEP

Sorry to hear you are having some difficulty with NetBackup and Solaris 11.4.

Have you contacted our support department about this? I'm not familiar with any issues with this combo, but I'll go do some research and get back to you soon.

View solution in original post

1 REPLY 1

EliasA
Community Manager
Community Manager
Employee CPEP

Sorry to hear you are having some difficulty with NetBackup and Solaris 11.4.

Have you contacted our support department about this? I'm not familiar with any issues with this combo, but I'll go do some research and get back to you soon.

View solution in original post